Kanał - ATNEL tech-forum
Wszystkie działy
Najnowsze wątki



Teraz jest 13 gru 2017, o 12:08


Strefa czasowa: UTC + 1





Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 
Autor Wiadomość
PostNapisane: 6 gru 2017, o 13:14 
Offline
Nowy

Dołączył(a): 11 sty 2015
Posty: 16
Pomógł: 0

Pobieram SoftPack. Uruchamiam MKBootloader wersja Demo.

Obrazek

Nic nie zmieniam. Klikam"Compile" i mam taki błąd:

Obrazek

Atmel toolchain 3.4.5 pobrałem i zaktualizowałem.

W czym może być problem?



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 6 gru 2017, o 13:33 
Offline
Nowy

Dołączył(a): 04 maja 2013
Posty: 2
Pomógł: 1

Witam
Wygląda na to, że "zmienne środowiskowe" są ustawione na Delphi.
Z tego co pamiętam to trzeba zmienić "zmienne środowiskowe" Windowsa lub jeszcze raz zainstalować ATMEL Toolchain.
Powinno pomóc.


Autor postu otrzymał pochwałę


Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 6 gru 2017, o 13:42 
Offline
Nowy

Dołączył(a): 11 sty 2015
Posty: 16
Pomógł: 0

Przeinstalowałem na nowo i pomogło.
Dzięki.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
PostNapisane: 6 gru 2017, o 18:22 
Online
Użytkownik

Dołączył(a): 25 lip 2013
Posty: 1179
Pomógł: 57

Wystarczyło sobie w PATHu kolejność zmienić. Pisałem o tym stosunkowo niedawno.



Góra
 Zobacz profil  
cytowanie selektywne  Cytuj  
Wyświetl posty nie starsze niż:  Sortuj wg  
Utwórz nowy wątek Odpowiedz w wątku  [ Posty: 4 ] 

Strefa czasowa: UTC + 1


Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 0 gości


Nie możesz rozpoczynać nowych wątków
Nie możesz odpowiadać w wątkach
Nie możesz edytować swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Skocz do:  
Sitemap
Technologię dostarcza phpBB® Forum Software © phpBB Group phpBB3.PL
phpBB SEO